{
  "detailer_id": "sts_illustrious_detail_slider_v1_0",
  "detailer_name": "Sts Illustrious Detail Slider V1 0",
  "prompt": "highres, absurdres, absurdly_detailed_composition",
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face",
      "hands",
      "body"
    ],
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/StS-Illustrious-Detail-Slider-v1.0.safetensors",
    "lora_weight": 4.0,
    "lora_weight_min": 3.0,
    "lora_weight_max": 4.5,
    "lora_triggers": "StS-Illustrious-Detail-Slider-v1.0"
  }
}